<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>418 worth (+ V-ing)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">418</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>worth</i> (+V-ing)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To be worth + V-ing</b> = "valoir la peine de". <br />Cette expression peut se construire de deux manières.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>It's worth visiting</b> Edinburgh. <span class="fr">(ou)</span> Edinburg <b>is worth visiting.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ca vaut la peine de visiter Edinbourg.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>It's not worth reading</b> the book.  <span class="fr">(ou)</span> The book <b>isn't worth reading.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ca ne vaut pas la peine de lire le livre.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Cas particulier qui à plusieurs possibilité:</p>
				<ul>
					<li></li>
					<li></li>
					<li></li>
				</ul><!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple"><b>It's not worth it!</b>  <span class="fr">(=)</span> <b>It's not worth the trouble!</b>  <span class="fr">(=)</span> <b>It's not worth while!</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ca n'est pas la peine! / Ca ne vaut pas la peine.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>it + V-ing </i> <a href="199.html" class="num_link">199</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>